Aimy Extensions
 

Joomla! 3.7 has been released and we finished testing our extensions on the new stable version of Joomla!: the latest versions of our extensions are compatible with Joomla! 3.7 — Have fun!